/***************************************
* STORED stp_celleMagGetByCodMagCS
*
* ottiene l'elenco delle celle dato codice dei magazzini e Company/Sito richiesti
*
* Steamware, S.E.L.
* mod: 2010.05.12
*
****************************************/
create PROCEDURE [dbo].[stp_cellaGetByCodMag]
(
	@CodCS VARCHAR(2),
	@CodMag VARCHAR(50)
)
AS

	SELECT		Celle.*
	FROM		Blocchi INNER JOIN
	            Celle ON Blocchi.IdxBlocco = Celle.IdxBlocco
	WHERE       (Blocchi.CodCS = @CodCS) AND (Blocchi.CodMag = @CodMag)

RETURN
